/*all*/
span.note {
    font-size: 0.7rem;
}

.fl-l {
	float: left;
}

/* header */
header {
	padding-top: 8px;
}

header h1 {
	margin: 10px 0;
}

header .logo {
	width: 385px;
	margin: 13px auto;
}

header .main_menu li a, header .share_menu li a {
	padding: 0 12px;
}
header .main_menu li span, header .share_menu li span {
	padding: 0 20px;
}
header .main_menu li.menu_search {
    right: 0;
}

header .button_biz {
    width: 110px;
    height: auto;
    font-size: 10px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #e5e5e1;
    display: block;
    margin: 0 0 0 15px;
}
header .button_biz:hover {
  text-decoration: none;
}


.maintenance {
	margin-top: 50px;
    background: #333;
    text-align: center;
    line-height: 50px;
    margin-bottom: 80px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.maintenance img {
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 3px 0;
}

.full_box {
	width: 100%;
	max-width: 100%;
	padding: 60px 0;
	margin-top: 60px;
	background-color: #f7f7f7;
}
@media screen and (max-width: 768px){
	.full_box {
		padding: 60px 0 20px;
	}
}

.full_box .blk {
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
@media screen and (max-width: 768px){
	.full_box .blk {
		width: 92%;
		padding: 0 4%;
	}
}

.full_box h1 {
	border: 0;
	margin: 0;
}

.full_box h1 span {
	background-color: transparent;
	top: 0;
}

.full_box .blk > .sub_title_bar {
	margin-top: 0;
}

@media screen and (max-width: 768px){
	header .logo {
		width: 86%;
	}

	.maintenance {
		margin: 20px auto 70px;
		line-height: 14px;
		padding: 4%;
		letter-spacing: 0.4;
	}
	.maintenance span {
		display: block;
	}
}

/*top*/
.top-blog .thumbnail {
    margin-bottom: 15px;
}

.top-bnr ul {
	display: flex;
	justify-content: center;
}

.top-bnr ul li {
	width: auto;
	margin-right: 40px;
}

.top-bnr ul li.last {
	margin-right: 0;
}

.top-pickup {
	margin: 50px;
	font-size: 0.8rem;
	line-height: 3;
}

.top-pickup span {
	padding: 5px;
	border: 2px solid #000;
}

.pickup-title {
  font-size: 1.5rem;
}
@media screen and (max-width: 768px){
	.top-pickup {
		margin: 10px;
		font-size: 0.8rem;
		line-height: 2;
	}
}

@media screen and (max-width: 768px){
	.top-bnr ul {
		justify-content: space-evenly;
	}
	.top-bnr ul li {
		width: 30%;
		margin-right: 0;
		margin-bottom: 10px;
		float: none;
	}
}

/*sns*/
.sns-account {
	text-align: left;
	font-size: 0.9rem;
}

.sns-account li {
	margin-bottom: 30px;
}

.sns-account img {
	width: 5%;
	margin-right: 20px;
}

@media screen and (max-width: 768px){
	.sns-account img {
		width: 10%;
		margin-right: 20px;
	}
}

/*access*/
.list_txt {
    font-size: 0.8rem;
    text-align: left;
    word-break: break-all;
}

/*about*/
.about_sec .square .fl-l {
	width: 50vw;
	max-width: 500px;
	height: 50vw;
	max-height: 500px;
}

.about_sec .square a {
	width: 100%;
	height: 100%;
	padding-top: 20%;
	text-decoration: none;
	display: block;
}

.about_sec .square div.white_box {
	width: 50%;
	height: 50%;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.6);
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.about_sec .square h2 {
	margin: 0 0 10px;
	border: 0;
}

.about_sec .square span {
	font-size: 0.9rem;
}

.about_sec .origin {
	background-image: url(../img/about/origin.png);
	background-size: cover;
}

.about_sec .history {
	background-image: url(../img/about/history.png);
	background-size: cover;
}

.about_sec .creators {
	background-image: url(../img/about/creators.png);
	background-size: cover;
}

.about_sec .blog {
	background-image: url(../img/about/blog.png);
	background-size: cover;
}

@media screen and (max-width: 768px){
	.about_sec .square .fl-l {
		width: 100%;
	    max-width: 100%;
	    height: 100%;
	    max-height: 100vw;
	}
}

/*event*/
.event_mail {
    font-size: 15px;
    margin-bottom: 50px;
    text-align: center;
}

/*shop*/
.anjin .food .infor_sec {
    width: 49.8%;
    margin: 0 1px 1px 0;
    padding: 0 0 18px 0;
    background-color: #f6f6f3;
    line-height: 2;
    float: left;
    box-sizing: border-box;
    letter-spacing: 0;
}
.anjin .food .infor_sec:nth-of-type(1), .anjin .food .infor_sec:nth-of-type(2) {
    height: 301px;
}

.anjin .food .shd_infor .infor_sec .table {
    width: auto;
    border-collapse: collapse;
	border-spacing: 0;
}
.anjin .food .table-fixed, .anjin .food .table-col-th, .anjin .food .table-col-th-one {
    table-layout: fixed;
}
.anjin .food .shd_infor .infor_sec .table th {
    width: 266px;
    padding: 5px 14px 4px 30px !important;
    letter-spacing: 0;
    font-weight: normal;
}
.anjin .food .shd_infor .infor_sec .table td {
    width: 233px;
    padding: 4px 10px 4px 0 !important;
}
.anjin .food .shd_infor .infor_sec .table tr:nth-of-type(1) th {
    width: 266px;
    padding: 14px 0 13px 30px !important;
    background-color: #e5e5e1;
    font-weight: bold;
    letter-spacing: 0;
}
.anjin .food .shd_infor .infor_sec .table tr:nth-of-type(2) th, .anjin .food .shd_infor .infor_sec .table tr:nth-of-type(2) td {
    padding-top: 25px !important;
}
.anjin .food .shd_infor .infor_sec .table td:before {
    margin-top: 7px;
}
.anjin .food .shd_infor .shd_infor_cont .table td:before {
    border-left: 2px solid #acaca8;
    height: 10px;
    content: " ";
    vertical-align: bottom;
    display: block;
    float: left;
    margin: 8px 0 0 0;
}
.anjin .drink .infor_sec:nth-of-type(3) {
    height: 190px;
}
.anjin .drink .alcoholic .infor_sec {
	width: 33.2%;
	height: 301px;
}
@media screen and (max-width: 768px){
	.anjin .food .infor_sec {
	    width: 100%;
	    float: none;
	}
	.anjin .food .infor_sec:nth-of-type(1), .anjin .food .infor_sec:nth-of-type(2), .anjin .food .infor_sec:nth-of-type(3), .anjin .food .infor_sec:nth-of-type(4) {
		height: auto;
	}
	.anjin .food .shd_infor .infor_sec .table {
	    width: 100%;
	}
	.anjin .drink .alcoholic .infor_sec {
		width: 100%;
		height: auto;
	}
}


.matsukura .txt_link {
    padding: 0 0 15px;
    text-align: center;
    font-size: 0.9rem;
    line-height: 2.2;
}

.matsukura .txt_link p {
	margin: 5px 0;
}

.matsukura .txt_link span {
    padding: 0 0 0 15px;
    color: #000;
}

.matsukura .txt_link span:after {
    width: 2px;
    height: 10px;
    font-size: 0;
    background: #acaca8;
    content: "";
    display: inline-block;
    margin-left: 15px;
}

.matsukura .txt_link span:last-of-type:after {
    background: 0;
}

.matsukura .imgtxt_about .it_imgtxt-img, .creators_sec .imgtxt_about .it_imgtxt-img {
    width: 333px;
}

.matsukura .imgtxt_about .it_imgtxt-text, .creators_sec .imgtxt_about .it_imgtxt-text {
    width: 667px;
}


.shop_detail .it_imgtxt-text p span{
font-size:0.9rem;
}

@media screen and (max-width: 768px){
	.matsukura .imgtxt_about .it_imgtxt-img, .creators_sec .imgtxt_about .it_imgtxt-img {
	    width: auto;
	}
	.matsukura .imgtxt_about .it_imgtxt-text, .creators_sec .imgtxt_about .it_imgtxt-text {
	    width: auto;
	}
}

@media screen and (max-width: 768px){
	.gg .thumbnail img {
		margin: 0 auto;
		display: block;
	}
}

/*english chinese*/
#language {
	font-family: 'Noto Sans SC';
	font-weight: 400;
}
#language .menu_box {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
}
#language .menu_box li {
	margin: 30px 20px;
	padding: 0;
    text-align: left;
}
#language p.text {
	margin: 50px 0;
	font-size: 16px;
	line-height: 40px;
}
#language .shop_detail {
	padding: 20px 0 0;
}
#language .css_table .css_row h3 {
	margin: 10px 0;
}

#language .shd_infor_contc h3 {
    text-align: left;
    font-size: 1.0rem;
    padding: 15px 0 0 15px;
}
#language #concept,
#language #design,
#language #access,
#language #area,
#language #floor,
#language #shops,
#language #service,
#language #guide,
#language #contact {
	margin: 160px auto;
}
#language .shop_detail .imgtxt_h_1-lg p {
    font-size: 0.8rem!important;
    text-align: left!important;
    line-height: 1.666!important;
    letter-spacing: 0.1em !important;
}
#language .accesstxt h3 {
    margin: 30px 0 10px;
}
#language .grid_4 {
	margin-top: 50px;
}
#language .grid_4 ul li {
	margin-right: 19px;
}
#language .grid_4 ul.shop_thumb li p {
    word-break: break-all;
}
#language .icon_list_box li .list_txt {
	padding: 10px;
	word-break: break-all;
}


@media screen and (min-width: 769px){
	#language .menu_list {
	    padding: 0 0 0 40px;
	}
}

@media screen and (max-width: 768px){
	#language #concept section,
	#language #design section,
	#language #access section,
	#language #area section,
	#language #floor section,
	#language #shops section,
	#language #service section,
	#language #guide section,
	#language #contact section {
		width: 100%;
		padding: 0;
	}
	#language .menu_box li {
		margin: 10px;
	}
	#language p.text {
		font-size: 0.8rem;
		text-align: left;
		line-height: 2.3;
	}
	#language #concept,
	#language #design,
	#language #access,
	#language #area,
	#language #floor,
	#language #shops,
	#language #service,
	#language #guide,
	#language #contact {
		margin: 40px auto;
	}
}

* { 
margin: 0px; 
padding: 0px; 

}
.btn-border {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  border: 3.5px solid #000;
  font-size: 16px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
 background-color: #fff;
margin-bottom: 3px;
}

.btn-border:hover {
  background-color: #000;
  border-color: #000;
  color: #FFF;
text-decoration : none;
}
.sub{
  color:#000;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.5em;
  }


/*シェアラウンジ*/
#store_content{padding-top:80px;}
#store_content .header_sharelounge{
	display:table;position:absolute;top:0;box-sizing:border-box;width:100%;background-color:#fff;box-shadow:0 2px 4px rgba(0,0,0,.2);padding:15px 40px;
}
#store_content .header_sharelounge .logo_sharelounge,#store_content .header_sharelounge h1{
	display:table-cell;vertical-align:middle;text-align:left;
}
#store_content .header_sharelounge .logo_sharelounge img,
#store_content .header_sharelounge h1 img{height:22px;}
#store_content .header_sharelounge .header_btn{
	display:table-cell;margin:0;text-align:right;vertical-align:middle;
}
#store_content .header_sharelounge .header_btn p{margin-top:0;}
#store_content .header_sharelounge.fixed{position:fixed;z-index:10;top:0;margin:0 auto;}
#store_content .mainvisual_top{position:relative;}
#store_content .mainvisual_top .mainvisual_top-slide{position:relative;}
#store_content .mainvisual_top .mainvisual_top-slide li{left:0;top:0;opacity:0;transition:opacity 1.5s;}
#store_content .mainvisual_top .mainvisual_top-slide li img{width:100%;}
#store_content .mainvisual_top .mainvisual_top-slide li.current{opacity:1;transition:opacity 1.5s;}
#store_content .mainvisual_top .mainvisual_top-slide.slide_run li{position:absolute;}
#store_content .mainvisual_top .caption{
	position:absolute;left:0;top:50%;width:100%;text-align:center;color:#fff;font-size:26px;font-size:2.6rem;letter-spacing:.5em;margin-top:-1em;
}
#store_content .mainvisual_top .caption span{display:inline-block;position:relative;}
#store_content .mainvisual_top .caption span::before{
	display:block;content:'';position:absolute;width:6em;height:100%;top:.5em;left:50%;margin-left:-3em;border-bottom:1px solid #fff;
}
#store_content .mainvisual_caption{display:table;width:83%;margin:60px auto;z-index:10;}
#store_content .mainvisual_caption h2{
	display:table-cell;position:relative;transform:translateY(-100px);
	background:#000;color:#fff;padding:100px 35px 20px 35px;
	font-size:23px;font-size:2.3rem;font-weight:700;width:11.5em;line-height:2;
}
#store_content .mainvisual_caption .mainvisual_caption_text{
	display:table-cell;padding-left:42px;vertical-align:top;font-size:16px;font-size:1.6rem;line-height:2.2;
}
#store_content .top_service{padding:0 120px;}
#store_content .top_service .top_service-caption{text-align:center;}
#store_content .top_service .top_service-icon{font-size:0;max-width:600px;margin:90px auto 100px auto;}
#store_content .top_service .top_service-icon li{display:inline-block;width:33%;text-align:center;font-size:12px;font-size:1.2rem;}
#store_content .top_service .top_service-icon li img{height:50px;margin-bottom:20px;}
#store_content .top_service .top_service-icon li:nth-child(2){width:34%;}
#store_content .top_service .top_service-block{display:table;margin-bottom:120px;}
#store_content .top_service .top_service-block h4{font-size:25px;font-size:2.5rem;margin-bottom:30px;}
#store_content .top_service .top_service-block .top_service-block_text{display:table-cell;vertical-align:middle;}
#store_content .top_service .top_service-block.block-right .top_service-block_text{padding:0 0 0 70px;}
#store_content .top_service .top_service-block.block-left .top_service-block_text{padding:0 70px 0 0;}
#store_content .top_service .top_service-block .top_service-block_img{display:table-cell;vertical-align:top;width:50%;}
#store_content .top_service .top_service-block .top_service-block_img img{width:100%;}
#store_content .top_price{display:table;width:80%;margin:0 auto 60px auto;}
#store_content .top_price .top_price_img{display:table-cell;width:50%;text-align:center;}
#store_content .top_price .top_price_text{display:table-cell;vertical-align:middle;width:50%;}
#store_content .top_price .top_price_text .top_price_incentive{font-size:26px;font-size:2.6rem;margin-top:60px;}
#store_content .top_store-list{margin-bottom:100px;}#store_content .top_store-list ul{font-size:0;margin:0 auto;width:80%;}
#store_content .top_store-list ul li{display:inline-block;width:29%;padding-right:6.5%;margin-top:75px;}
#store_content .top_store-list ul li:nth-child(3n){padding-right:0;}
#store_content .top_store-list ul li .pop,#store_content .top_store-list ul li .pop_inner{display:inline-block;}
#store_content .top_store-list ul li img{width:100%;margin-bottom:15px;}
#store_content .top_store-list ul li .top_store-list_name{display:block;font-size:16px;font-size:1.6rem;}
#store_content .top_store-list ul li .btn_slide_black{display:block;width:100%;text-align:center;margin-top:15px;}
#store_content .top_store-list ul li .btn_slide_black a{width:100%;font-size:14px;font-size:1.4rem;}
#store_content .top_howto-caption{width:90%;margin:60px auto 80px auto;text-align:center;}
#store_content .top_howto-block{
	margin:0 auto 60px auto;
	display:flex;
	justify-content: space-evenly;
	align-items: center;
}
#store_content .top_howto-block.block-left .top_howto-block_img{padding-right:0;padding-left:80px;}
#store_content .top_howto-block .top_howto-block_img{padding-right:80px;}
#store_content .top_howto-block .top_howto-block_text{width:47%;vertical-align:middle;}
#store_content .top_howto-block .top_howto-block_text h3{font-size:26px;font-size:1.6rem;font-weight:700;text-align:left;padding-bottom:10px;}
#store_content .top_howto-block .top_howto-block_text p{font-size:16px;font-size:1.0rem;text-align:left;}
#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl{font-size:0;margin-top:30px;}
#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl li{display:inline-block;padding-right:30px;margin-top:20px;}
#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl li a{display:inline-block;padding-right:15px;}
/*#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl li a img{height:45px;}*/
#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl li img{vertical-align:middle;}
#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl li:last-child{padding-right:0;}
#store_content .store_visual{position:relative;overflow:hidden;padding-bottom:140px;}
#store_content .store_visual .store_visual-set{max-width:744px;width:100%;margin:0 auto;}
#store_content .store_visual .store_visual-set .store_visual-slider li{text-align:center;overflow:hidden;opacity:.5;}
#store_content .store_visual .store_visual-set .store_visual-slider li.active{opacity:1;}
#store_content .store_visual .store_visual-set .store_visual-slider li img{width:740px;}
#store_content .store_visual .bx-viewport{overflow:visible!important;}
#store_content .store_visual .bx-wrapper .bx-controls{position:absolute;left:0;bottom:0;width:100%;text-align:center;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager{margin:0 auto;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item{display:inline-block;width:153px;padding:0 20px;height:auto;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item:first-child{padding:0 20px 0 0;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item:last-child{padding:0 0 0 20px;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{
	display:block;border:4px solid #fff;box-sizing:border-box;width:100%;height:100%;font-size:0;overflow:hidden
;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item a img{width:100%;transition:opacity .3s;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{border:4px solid #000;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active img{opacity:.6;}
#store_content .store_visual .bx-wrapper .bx-controls .bx-pager .bx-pager-item a:hover img{opacity:.6;}
#store_content .store_details{padding:80px 130px 80px 130px;}
#store_content .store_details .store_name-lv1{font-size:26px;font-size:2.6rem;padding-bottom:30px;}
#store_content .store_details .store_access{display:table;width:100%;}
#store_content .store_details .store_access .store_access-address{display:table-cell;margin:0;vertical-align:top;font-size:20px;font-size:2rem;}
#store_content .store_details .store_access .store_access-map{display:table-cell;text-align:right;}
#store_content .store_details .store_access .store_access-map p{margin-top:0;}
#store_content .store_details .store_head-lv2_line{
	position:relative;margin-top:90px;margin-bottom:15px;padding-bottom:15px;font-size:18px;font-size:1.8rem;line-height:1
;}
#store_content .store_details .store_head-lv2_line:after{
	display:block;position:absolute;left:0;top:0;content:'';width:2em;height:100%;border-bottom:1px solid #000
;}
#store_content .store_details .store_detail-box{font-size:20px;font-size:2rem;}
#store_content .store_details .store_detail-box p{margin-top:0;}
#store_content .store_details .store_detail-box.store_event-calendar iframe{width:100%;height:600px;}
#store_content .store_details .store_service-icon{display:table;}
#store_content .store_details .store_service-icon li{display:table-cell;text-align:center;font-size:12px;font-size:1.2rem;width:100px;vertical-align:top;}
#store_content .store_details .store_service-icon li img{height:50px;margin-bottom:20px;}#store_content .gototop{text-align:center;}
#store_content .gototop a{text-decoration:none;}

/*期間限定*/
.special{
	position: relative;
	/*display: flex;*/
	justify-content: center;
	margin: 0 10 10 10px;
        background-color: #f4f4f0;
        padding: 30px 0;
	margin: 0 calc(50% - 50vw);
	width: 100vw;
}
.special_box{
	display: block;
	width: 70%;
	margin: 10px auto;
	padding: 20px;
	/*border: solid 4px #e5e5e1;*/
	border: solid 4px #f4f4f0;
        background-color: #fff;
}
.special_box h3{
	border-bottom: solid 2px black;
	padding: 0px;
	font-size: 16px !important;
	text-align: center;
	font-weight: bold;
}
.special_box h2{
	border-top: none;
	font-size: 20px;
	margin: 10px !important;
	padding: 10px !important;
}
.special_box p{
	font-size: 14px;
}
.reserve{
	position: relative;
	display: flex;
	justify-content: center;
	margin: auto;
}
.res_box{
	display: inline;
	float: left;
	width: 35%;
	margin: 0 10 10 10px;
	padding: 20px 20px 10px;
	/*background-color: #e5e5e1;*/
	border: solid 4px #f4f4f0;
}
.res_box h3{
	font-weight: bold;
	border-bottom: none;
	line-height: 20px;
}
.btn--black,
a.btn--black {
  color: #fff;
  background-color: #000000;
  border-radius: 4px;
  padding: 10px 30px;
}
.btn--black:hover,
a.btn--black:hover {
  color: #fff;
  background: #000000;
  border-radius: 4px;
  padding: 10px 30px;
}
.info {
  margin: auto;
}
.info_box p{
	font-size: 12px;
}

@media screen and (max-width: 768px){
	.hide_sp { display: none!important; }
	.special{
		flex-direction: column;
		width: 100%;
background-color: #fff;
	}
	.special_box{
		flex-direction: column;
		width: 100%;
	}
	.reserve{
		flex-direction: column;	
		margin: auto;
		width: 100%;
	}
	.res_box{
		flex-direction: column;	
		width: 100%;	
	}

	#store_content { padding-top: 0; }
	#store_content .top_howto-block {
		flex-direction: column;
	}
	#store_content .top_howto-block:nth-child(2){
		flex-direction: column-reverse;
	}
	#store_content .top_howto-block .pop {
		margin-bottom: 10px;
	}
	#store_content .top_howto-block .top_howto-block_img,
	#store_content .top_howto-block.block-left .top_howto-block_img {
		padding: 0 50px;
	}
	#store_content .top_howto-block .top_howto-block_text {
		width: 100%;
	}
	#store_content .top_howto-block .top_howto-block_text .top_howto-block_dl li a {
		padding-right: 0;
	}

}

